Subject: Re: Bugs in git-gui and git-push when pushing src:dst to mirror?

From: Mark Burton <[email-masked]>
Date: Tue, 2 Dec 2008 17:49:31 +0000

On Tue, 2 Dec 2008 13:08:59 +0000
Mark Burton <[email-masked]> wrote:

> The other issue is that although git-push did print the usage blurb,
> it didn't actually produce a message saying what it's problem was.

Ah, just twigged, 1.6.0.4 doesn't include b259f09b181c (Make push more
verbose about illegal combination of options) so the lack of error message
from push is understandable.

Cheers,

Mark